/* --------------------------------------------------  Site  -------------------------------------------------- */
body {
  background:#FFFFFF;
  font-family:Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
  margin:     0em;
  margin-top: 0em;
  margin-bottom: 3em;
  padding-top: 0.8em;
  padding-left: 0.8em;
  padding-right: 0.8em;
  padding-bottom: 0.8em;
}

img { border: 0; }

.highlight { font-weight: bold; color:#C60}
.required { font-weight: bold; color:RED}
.note { color:#444; }

.clearer{ height:1px; overflow:hidden; margin-top:-1px; clear:both;}

/* --------------------------------------------------  Site Header -------------------------------------------------- */
#header {  text-align:right; color: #333; margin-bottom:0.5em; }
#header p { display: block; padding-right: 1em; margin:0em; padding-top: 1em; text-transform:lowercase;}

#logo { float: left;} 

#header a, #header a:hover, #header a:visited, #header a:active { 
  color: #C60;
}

.header_links { text-align:right; color: #333; margin-bottom:0.5em; font-size:0.7em;}
.header_announcement { float: right; width: 50%; padding:0.6em; margin-top:0.6em; margin-right:0em; background-color: #EDF7FF; border:1px solid #005699; text-align:left; color: #333; font-size: 0.75em; line-height:1.4em;margin-bottom:0.5em;}


/* --------------------------------------------------   Site Footer --------------------------------------------------*/

#footer { clear:both;border-top:1px solid #005699;padding-top:0.6em; padding-left: 5em; font-size:0.6em;color:#999; margin-top: 2em}
#footer a, #footer a:hover, #footer a:visited, #footer a:active { 
  color: #C60;
}

/* --------------------------------------------------  Tab Bar  --------------------------------------------------*/
#tabbar { margin:0; padding:0; margin-bottom:10px;}

.tabbar_tabs   { margin:0; padding:0; color: #333; margin-top: 10px; }

.tabbar_tabs ul { list-style-type: none; width: 700px; margin:0; padding: 0; margin-left:35px;}
.tabbar_tabs ul li { text-transform: lowercase; font-size: 10pt; float:left;}
.tabbar_tabs ul li span { display: block; width: 110px; margin-right: 5px; padding-top: 0px; height: 25px; line-height: 25px; text-align: center; text-decoration: none; color: #FFFFFF; font-weight: bold; }
.tabbar_tabs ul li span.active { color: #fff; background:url(../images/enduser/tab_active.gif) 0px 0px; }
.tabbar_tabs ul li a { display: block; width: 110px; margin-right: 5px; padding-top: 0px; height: 25px;  line-height: 25px; text-align: center; text-decoration: none; color: #FFFFFF; font-weight: bold; }
.tabbar_tabs ul li a { color: #C60; background:url(../images/enduser/tab_inactive.gif) 0px 0px; }
.tabbar_tabs ul li a:hover { color: #fff; background:url(../images/enduser/tab_hover.gif) 0px 0px; }

.tabbar_search {float:right; height: 25px; margin:0; padding:0;}
.tabbar_search #searchbox {float:left; margin-right:2px; border:1px solid #B3B3B3;}
.tabbar_search #searchicon {height: 20px; width: 20px; }

.tabbar_bar  { clear: both; height:28px;  margin:0px; padding: 0px; padding-left:35px; padding-top:5px; border-top:5px solid #005699; border-bottom:1px solid #005699; color: #333; text-align: left; vertical-align: middle; background-color: #EDF7FF; font-family: 'Lucida Grande', Tahoma, Arial, Helvetica, sans-serif; font-size: 13px;}
.tabbar_bar div.location {line-height: 23px; color:#000000; vertical-align: middle;}
.tabbar_bar div.location .current_location { font-weight: bold; color: #003399}
.tabbar_bar select {font-size: 11px; vertical-align: middle;padding-bottom: 1px;}

.tabbar_bar a { color:#003399; text-decoration:none;}
.tabbar_bar a:hover { color:#c60;  }

.tabbar_bar div.feed {padding-top: 5px; color:#000000; float: left; font:bold; padding-right: 5px; }

.tabbar_bar div.command {padding-top: 3px; color:#000000; float: right; font:bold; vertical-align: top;}
.tabbar_bar div.command a, .tabbar_bar div.command a:visited, .tabbar_bar div.command a:hover {padding-left: 5px; padding-right: 5px; background:#C60; border:1px solid #C60; color:#FFFFFF; font:bold 11px arial;}
/* --------------------------------------------------  Side Bar  --------------------------------------------------*/
#sidebar-container {float:right; width: 14.5em; margin-left:0;  margin-right:0;  margin-bottom:35px;}
#sidebar-container div.links { margin-top:20px;}
#sidebar-container div.links img { float:left; margin-right:15px; margin-bottom:5px;}
#sidebar-container a, #sidebar-container a:hover, #sidebar-container a:visited, #sidebar-container a:active { 
  color: #C60;
}

.sidebar { background-color: #EDF7FF; border:1px solid #005699; }
.sidebar_in_white { border:1px solid #005699; }

.sidebar_header { padding-top:5px; padding-left:10px; padding-right:10px; padding-bottom:5px; background-color: #005699; /* background: url(../images/enduser/boardbar_bg.gif) repeat-x #fff; */}
.sidebar_header h1 {font: 0.9em/1.2em Georgia, serif; color: #FFFFFF; font-weight: normal; padding: 0; margin: 0; text-transform: lowercase; }
.sidebar_header span {font: 0.9em/1.2em Georgia, serif; color: #FFFFFF; font-weight: normal; padding: 0; margin: 0; text-transform: lowercase; }

.sidebar_content { font-size: 0.75em; line-height:1.4em;  padding-top:0.4em; padding-left:0.8em; padding-right:0.8em; padding-bottom:0.4em;}
.sidebar_content span { color: #444; margin-top:2px;}
.sidebar_content span.highlight { color: #C60;}
.sidebar_content span.subtitle {font: 0.9em/1.2em Georgia, serif; color: #c60; font-weight: bold; padding: 0; margin: 0; text-transform: capitalize; }
.sidebar_content p {color: #444; margin-top:5px;}
.sidebar_content ul { margin:0px; padding:0px; list-style-type:none;}
.sidebar_content ul li {margin-top:0.4em; margin-bottom:0.2em;}

/* --------------------------------------------------  Login  --------------------------------------------------*/
.signupfirst { background-color: #EDF7FF; border:1px solid #005699; font-size: 1em; line-height:1.4em;  padding-top:0.4em; padding-left:0.8em; padding-right:0.8em; padding-bottom:0.4em;}
.signupfirst span { color: #444; margin-top:2px;}
.signupfirst a { font-size: 1.2em;}
.signupfirst span.highlight { color: #C60;}

#signup_block_in_login_screen { border-left:1px dotted #005699; padding-left: 25px; }

/* --------------------------------------------------  Poster Shade  --------------------------------------------------*/
.postershade { background-color: #EDF7FF; border:1px solid #005699; padding-left:20px; padding-right:20px; }

/* --------------------------------------------------  Poster Note  --------------------------------------------------*/
.posternote { border:1px solid #005699; }

.posternote_header { padding-top:5px; padding-left:10px; padding-right:10px; padding-bottom:5px; background-color: #EDF7FF; border-bottom:1px dotted #005699;}
.posternote_header h1 {font: 0.9em/1.2em Georgia, serif; color: #005699; font-weight: bold; padding: 0; margin: 0; text-transform: lowercase; }
.posternote_header span {font: 0.9em/1.2em Georgia, serif; color: #005699; font-weight: bold; padding: 0; margin: 0; text-transform: lowercase; }

.posternote_content { padding-top:0.4em; padding-left:0.8em; padding-right:0.8em; padding-bottom:0.4em;}
.posternote_content span { color: #444; margin-top:2px;}
.posternote_content span.highlight { color: #C60;}
.posternote_content p {color: #444; margin-top:5px;}
.posternote_content ul { margin:0px; padding:0px; list-style-type:none;}
.posternote_content ul li {margin-top:0.4em; margin-bottom:0.2em;}

/* --------------------------------------------------  Main  Content --------------------------------------------------*/
#container {  margin-left:0; margin-right:15.4em; padding-right:0.4em}
#smd_content { width: 99% }

#smd_content1 a { color: #003399; background-color:#fff; text-decoration:underline; }
#smd_content1 a:visited { color: #003399; }
#smd_content1 a:hover { color:#fff; background-color:#005699; }

h2 { font-size:1.0em; font-weight: normal; margin: 0px; padding: 0px; }
h2.faq { font: 1.0em Georgia, serif; color: #C60; font-weight: normal; margin: 0px; padding: 0px; margin-top: 20px; }
div.pagination {font-size: 0.8em; padding-top: 0.4em; padding-bottom: 0.4em; margin-top: 0.4em; margin-bottom: 0.4em; border:0; text-align: center; float: right;}

div.pagination span
{text-decoration:none;padding:0.4em; padding-top:0.1em; padding-bottom:0.1em; border: 1px solid #666; background-color:#ccc;}
div.pagination span.disabled
{text-decoration:none;padding:0.4em; padding-top:0.1em; padding-bottom:0.1em; border: 1px solid #666; background-color:#ccc; color:#666;}
div.pagination span.current
{text-decoration:none;padding:0.4em; padding-top:0.1em; padding-bottom:0.1em; border: 1px solid #005699; background-color:#005699; color:#fff;}
div.pagination span.gap
{text-decoration:none;padding:0.4em; padding-top:0.1em; padding-bottom:0.1em; border: 0px solid #005699; background-color:#fff;}
div.pagination a:link, div.pagination a:visited, div.pagination a:hover, div.pagination a:active 
{text-decoration:none;padding:0.4em; padding-top:0.1em; padding-bottom:0.1em; border: 1px solid #005699; }
div.pagination a:hover 
{text-decoration:none;background:#005699;color:#fff; border: 1px solid #005699}

/* --------------------------------------------------  topics  --------------------------------------------------*/
.topic_list { padding: 0; margin: 0; border:0;}

table.topic_smd_view { 	border-collapse:collapse; padding: 0;  padding-bottom: 0.4em; margin: 0; margin-bottom:0.7em; border:0;border-bottom:1px dotted #005699;}
#content table.topic_smd_view { border-collapse:collapse; padding: 0; padding-bottom: 0.4em; margin: 0; margin-bottom:0.7em; border:0;border-bottom:1px dotted #005699;}
#content table.topic_smd_view tr td { padding: 0; border:0; }
#content table.topic_smd_view tr td.topic_img { width: 80px; padding-right: 10px; padding-bottom: 5px; text-align: left; vertical-align: top;}

.topic_info { vertical-align: top; width: 99%}
.topic_info a { color: #003399; background-color:#fff; text-decoration:underline; }
.topic_info a:visited { color: #003399; }
.topic_info a:hover { color:#fff; background-color:#005699; }
.topic_title { font-size: 0.8em; text-align: left; vertical-align: top; color:#C60; padding-bottom: 0.4em; }
.topic_title a, .topic_title a:visited, .topic_title a:hover { color: #c60; background-color:#ffffff; text-decoration:none; }
.topic_note { font-size: 0.6em; text-align: left; vertical-align: top;}
.topic_description {font-size: 0.8em; padding-top: 0em; padding-bottom: 0em; align: left; vertical-align: top;}
.topic_img { width: 80px; padding-right: 10px; padding-bottom: 5px; text-align: center; vertical-align: top;}
.topic_img img { border: 0; text-align: center; vertical-align: top; }
.topic_img img.store_default { width: 80px; }
.topic_img img.with_padding_bottom { padding-bottom: 5px; }

.topic_votes {color: #c60;  font-style: italic; font-size: 11px; display: block; vertical-align: top;}
.topic_votes_num {font-size: 15px;}


.topic_expired { font-weight: bold; color:RED}
.topic_local_only { font-weight: bold; color:#C60}

.topic_actions { }
.topic_actions ul.samecolumn { list-style-type: none; width: 80px; }
.topic_actions ul.samecolumn li { display: block; width: 80px; height: 20px; margin-bottom: 5px; }

.topic_actions ul li a { display: block; width: 80px; font-weight:bold; padding-top: 3px; height: 17px; text-align: center; text-decoration: none; font-size: 10px;}
.topic_actions ul li a:link, .topic_actions ul li a:visited, .topic_actions ul li a:active { color: #C60; background:url(../images/enduser/button_action.gif)}
.topic_actions ul li a:hover { color: #fff; background:url(../images/enduser/button_action_hover.gif)}

.topic_actions ul li table tr td { padding:0px;	border:0px;}

.topic_actions ul li a.vote_no, .topic_actions ul li a.voted_no { margin-left: 15px; width: 20px; margin-right: 5px; font-weight:bold; padding-top: 3px; height: 17px;}
.topic_actions ul li a.vote_no:link, .topic_actions ul li a.vote_no:visited, .topic_actions ul li a.vote_no:active { color: #C60; background:url(../images/enduser/thumbs.gif)}
.topic_actions ul li a.vote_no:hover, .topic_actions ul li a.voted_no,  .topic_actions ul li a.voted_no:link,  .topic_actions ul li a.voted_no:active, .topic_actions ul li a.voted_no:visited, .topic_actions ul li a.voted_no:hover  { color: #fff; background:url(../images/enduser/thumbs.gif) 0px 20px}

.topic_actions ul li a.vote_yes, .topic_actions ul li a.voted_yes { margin-left: 5px; width: 20px; margin-right: 15px; font-weight:bold; padding-top: 3px; height: 17px;}
.topic_actions ul li a.vote_yes:link, .topic_actions ul li a.vote_yes:visited, .topic_actions ul li a.vote_yes:active { color: #C60; background:url(../images/enduser/thumbs.gif) 20px 0px}
.topic_actions ul li a.vote_yes:hover, .topic_actions ul li a.voted_yes, .topic_actions ul li a.voted_yes:link,  .topic_actions ul li a.voted_yes:active, .topic_actions ul li a.voted_yes:visited, .topic_actions ul li a.voted_yes:hover { color: #fff; background:url(../images/enduser/thumbs.gif) 20px 20px}




img.ratingStars{ background:#FFF url(../images/enduser/rating.gif) no-repeat scroll; width:55px; height:13px;}
img.ratingStars-none{background-position:0 -26px;}
img.ratingStars-0{background-position:-55px -0px;}
img.ratingStars-10{background-position:-44px -13px;}
img.ratingStars-20{background-position:-44px -0px;}
img.ratingStars-30{background-position:-33px -13px;}
img.ratingStars-40{background-position:-33px -0px;}
img.ratingStars-50{background-position:-22px -13px;}
img.ratingStars-60{background-position:-22px -0px;}
img.ratingStars-70{background-position:-11px -13px;}
img.ratingStars-80{background-position:-11px -0px;}
img.ratingStars-90{background-position:0 -13px;}
img.ratingStars-100{background-position:0 0px;}

/* --------------------------------------------------  Stores  --------------------------------------------------*/
.store_index {font-size: 0.75em; text-align: center}
.store_index a { color: #C60; background-color:#fff; text-decoration:underline; }
.store_index a:visited { color: #C60; }
.store_index a:hover { color:#fff; background-color:#C60; }

table.store_list { width: 100%; padding: 0; margin: 0; border:0; font-size: 0.75em }

table.store_list th { border-bottom:1px solid #005699; padding: 0.6em;}

tr.store_row_even  td {background: #FFFFFF; padding: 0.6em;}
tr.store_row_even  td a {background: #FFFFFF; text-decoration:none;}
tr.store_row_even  td a:hover {color: #C60;}
tr.store_row_odd   td {background: #EDF7FF; padding: 0.6em;}
tr.store_row_odd   td a {background: #EDF7FF; text-decoration:none;}
tr.store_row_odd   td a:hover {color: #C60;}

tr.store_primary   td {background: #88F; padding: 0.6em;}
tr.store_primary   td a {background: #88F; text-decoration:none;}
tr.store_primary   td a:hover {color: #C60;}
tr.store_expired   td {background: #888; padding: 0.6em;}
tr.store_expired   td a {background: #888; text-decoration:none;}
tr.store_expired   td a:hover {color: #C60;}

p.cashbackoffer { text-align: center; font-size: 1.5em; margin-top:1em;}
p.cashbackoffer a { color: #C60; }
p.cashbackoffer a:visited { color: #C60; }
p.cashbackoffer a:hover { color: #C60; }

p.cashbackoffer_action { text-align: center; font-size: 1.2em; margin-top:1em;}
p.cashbackoffer_action a { color: #C60; }
p.cashbackoffer_action a:visited { color: #C60; }
p.cashbackoffer_action a:hover { color: #C60; }

p.cashbackterm { margin-left:2em;}

.store_actions {text-align: center;}
.store_actions a { color: #C60; display: block; width: 80px; font-weight:bold; padding-top: 0px; height: 20px; line-height: 20px; text-align: center; text-decoration: none; font-size: 10px;}
.store_actions a:link, .store_actions a:visited, .store_actions a:active { color: #C60; background:url(../images/enduser/button_action.gif)}
.store_actions a:hover { color: #fff; background:url(../images/enduser/button_action_hover.gif)}

/* --------------------------------------------------    Forward  --------------------------------------------------*/

div.forwardbox
{
	background:url(/images/enduser/reply_background2.png); 
	border-width:2px 0;
	position:fixed;
	bottom:0;
	left:0;
	width:99%;
	height: 100%;
	padding:6px 0 7px;
	z-index:50;
}

div.forwardbox .container
{
	background-color: #EDF7FF; 
	border:3px solid #005699;
	margin-left:50px;
	margin-right:50px;
	margin-top:50px;
	margin-bottom:50px;
}

div.forwardbox .container .popupbox_header { padding-top:5px; padding-left:10px; padding-right:10px; padding-bottom:5px; background-color: #005699;}
div.forwardbox .container .popupbox_header .title {font-size: 1em; color: #FFFFFF; padding: 0; margin: 0; text-decoration: none; }

div.forwardbox .container .popupbox_content { font-size: 0.75em; line-height:1.4em;  padding-top:0.4em; padding-left:0.8em; padding-right:0.8em; padding-bottom:0.4em;}

div.forwardbox p { margin:0.5em 0;}
div.forwardbox textarea
{
  font-size: 1em;
  font-family: 'Lucida Grande', Tahoma, Arial, Helvetica, sans-serif; 
}

div.forwardbox .button_or a
{
  color:#ccc;
}
div.forwardbox table td { border:0; }
div.forwardbox a.utility
{
  color: #f99;
  font-size: 0.65em;
  padding: 2px 5px 4px;
  display: block;
  font-family: 'Lucida Grande', Tahoma, Arial, Helvetica, sans-serif;
  float: right;
  text-align: right;
  margin-top: 0.2em;
}

div.forwardbox ul.help {
  list-style-type:none; }

#forward_error
{
  background:#C60;
  color:white;
  padding: 10px;
}

div.forwardbox #forward_title
{
  font-size: 1.8em;
  font-family: 'Lucida Grande', Tahoma, Arial, Helvetica, sans-serif; 
  color:#C60;
}

/* --------------------------------------------------  My Account  --------------------------------------------------*/
ul.myaccount { list-style-type: none; margin:0; padding-top: 2px; margin-top: 0; margin-left:0; width: 100%;}
ul.myaccount li { font-size: 10pt; float:left; margin-right:40px; }
ul.myaccount li span.active { display: block; width: 80px; font-weight:bold; margin-top: 0px; padding-top: 3px; height: 17px; text-align: center; text-decoration: none; font-size: 10px; }
ul.myaccount li span.active { color: #fff; background:url(../images/enduser/button_action_hover.gif)}
ul.myaccount li a.inactive { display: block; width: 80px; font-weight:bold; margin-top: 0px; padding-top: 3px; height: 17px; text-align: center; text-decoration: none; font-size: 10px; }
ul.myaccount li a.inactive:link, ul.myaccount li a.inactive:visited, ul.myaccount li a.inactive:active { color: #C60; background:url(../images/enduser/button_action.gif)}
ul.myaccount li a.inactive:hover { color: #fff; background:url(../images/enduser/button_action_hover.gif)}

ul.account_action { list-style-type: none; margin:0; padding: 0; margin-top: 0; margin-left:0; }
ul.account_action li { font-size: 0.9em; margin-bottom:5px; }

/* --------------------------------------------------  SMD User Transactions / History  --------------------------------------------------*/
table.transactions { font-size: 0.9em;}
table.transactions a {text-decoration:none;}

/* --------------------------------------------------  Information  --------------------------------------------------*/
#smd_content a.information { font-size: 0.8em; text-align: left; }
#smd_content p.information { margin-left: 0.8em; margin-top: 0.8em;}
#smd_content div.smd_info { font-size:0.8em; line-height:1.6em; }
#smd_content div.smd_note { font-size:0.7em; line-height:1.4em; color:#444; margin-top: 0.8em;}

/* --------------------------------------------------  Community  --------------------------------------------------*/
/* The error box */

.fieldWithErrors {
  padding: 2px;
  background-color: #c60;
}

#errorExplanation {
  border: 2px solid #c60;
  padding: 0.5em;
  margin-bottom: 1em;
  background-color: #fff8f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 1em;
  margin: -0.5em;
  background-color: #c60;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 0.8em;
  list-style: square;
}
/* --------------------------------------------------  Opportunities  --------------------------------------------------*/
#opp_content { color: #c60; background-color:#fff; text-align: center; margin-top: 100px; }
#opp_content #signupreminder {color: #005699; font-size: 1em;}
#opp_content #trackingNumber {color: #005699; font-size: 0.8em;}
#opp_content #trackingNumber a {color: #c60; text-decoration:none;}
#opp_content #signupreminder a {color: #c60; text-decoration:none;}
